» Ubuntu » Пакеты

Error

two or more packages specified (kjscmd hardy-backports)